@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Roboto);
@import url(//fonts.googleapis.com/css?family=Stint+Ultra+Condensed);
body {
	background:#371c2a;
	overflow-x:hidden;
}
@media (max-width: 991px) {
	body {
		overflow-x:visible;
		overflow:visible;
	}
}
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { background:url(images/main_bg.jpg) no-repeat 50% 0%; }
@media (min-width: 1940px) and (max-width: 3000px) {
	.main-holder { background-size:cover; }
}
@media (max-width: 991px) {
	.main-holder { overflow:hidden; }
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#22111d;
	min-height:21px;
	margin:0;
	padding:8px 10px 8px 10px !important;
	border:1px solid #5c383e !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	color:#7c5a72 !important;
}
.main-holder input[type="text"]::-moz-placeholder, .main-holder input[type="email"]::-moz-placeholder, .main-holder textarea::-moz-placeholder { color:#7c5a72; }
.main-holder input[type="text"]::-ms-input-placeholder, .main-holder input[type="email"]::-ms-input-placeholder, .main-holder textarea::-ms-input-placeholder { color:#7c5a72; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#7c5a72; }
.main-holder input[type="text"]:-moz-placeholder, .main-holder input[type="email"]:-moz-placeholder, .main-holder textarea:-moz-placeholder { color:#7c5a72; }
.main-holder input[type="text"]:-ms-input-placeholder, .main-holder input[type="email"]:-ms-input-placeholder, .main-holder textarea:-ms-input-placeholder { color:#7c5a72; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#7c5a72; }
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#af946e;
	height:45px;
	margin:0 15px 0 0;
	padding:0 15px 0 15px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	color:#22111d;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#af946e;
	color:#22111d;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#371c2a;
	color:#988160;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:180px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:180px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:100px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:140px; }
}
.main-holder .search-form input[type="submit"] {
	height:39px;
	margin:0 0 0 10px;
}
h1 {
	margin-bottom:29px;
	text-transform:uppercase;
}
h1 a {
	text-decoration:none;
	color:#af946e;
}
h1 a:focus {
	text-decoration:none;
	color:#af946e;
}
h1 a:hover {
	text-decoration:none;
	color:#fff;
}
h2 {
	margin-bottom:29px;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none;
	color:#af946e;
}
h2 a:focus {
	text-decoration:none;
	color:#af946e;
}
h2 a:hover {
	text-decoration:none;
	color:#fff;
}
h3 {
	margin-bottom:29px;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#af946e;
}
h3 a:focus {
	text-decoration:none;
	color:#af946e;
}
h3 a:hover {
	text-decoration:none;
	color:#fff;
}
h4 {
	margin-bottom:29px;
	letter-spacing:1px;
	text-transform:uppercase;
}
h4 a {
	text-decoration:none;
	color:#af946e;
}
h4 a:focus {
	text-decoration:none;
	color:#af946e;
}
h4 a:hover {
	text-decoration:none;
	color:#fff;
}
h6 strong {
	display:block;
	padding:0 0 20px 0;
	font-weight:400;
}
p { margin:0 0 20px 0; }
.header {
	background:none;
	margin:0;
	padding:0 0 72px 0;
	border:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header {
		background:url(images/main_bg.jpg) no-repeat 50% 0%;
		background-size:cover;
	}
}
@media (max-width: 767px) {
	.header {
		background:url(images/main_bg.jpg) no-repeat 50% 0%;
		background-size:cover;
		padding:20px 20px 72px 20px;
	}
}
body.home .header { padding:0 0 33px 0; }
@media (max-width: 767px) {
	body.home .header { padding:20px 20px 33px 20px; }
}
.header .nav__primary {
	position:relative;
	margin:0 0 62px 0;
	z-index:99;
}
@media (max-width: 767px) {
	.header .nav__primary { margin:0 0 30px 0; }
}
.header .nav__primary .sf-menu { float:none; }
.header .nav__primary .sf-menu ul {
	background:#321d24;
	width:188px;
	padding:19px 0;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 1px;
}
.header .nav__primary .sf-menu > li:first-child { margin:0; }
.header .nav__primary .sf-menu > li > a {
	background:url(images/menu.gif) repeat-x 0% 88px;
	height:48px;
	margin:0;
	padding:40px 49px 0 49px;
	border:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { padding:40px 40px 0 40px; }
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:1px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { margin:0; }
.header .nav__primary .sf-menu > li li a {
	padding:2px 15px 2px 15px;
	border:none;
	line-height:22px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:400;
	text-align:left;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator {
	margin:-5px 0 0 0;
	top:50%;
	right:5px;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	top:-19px;
	left:100%;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:#22111a url(images/menu.gif) repeat-x 0% 80px; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#fff;
	color:#321d24;
}
.header .nav__primary .sf-menu li li li > a:hover, .header .nav__primary .sf-menu li li li.sfHover > a, .header .nav__primary .sf-menu li li li.current-menu-item > a, .header .nav__primary .sf-menu li li li.current_page_item > a {
	background:#22111a;
	color:#fff;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	position:absolute;
	top:63px;
	right:50%;
}
.header .nav-container {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media only screen and (min-width: 992px) {
	.header .nav-container.fixed {
		background:#22111d;
		width:100%;
		position:fixed;
		top:0;
		z-index:100;
	}
}
@media only screen and (min-width: 992px) {
	.header .nav-container.fixed:before {
		background:#22111d;
		width:100%;
		height:100%;
		overflow:hidden;
		position:absolute;
		top:0;
		left:-99%;
		z-index:-1;
		content:'';
	}
}
.header .nav-container.fixed .nav__primary { margin:0; }
.header .nav-container.fixed .nav__primary .sf-menu > li > a { padding-top:20px; }
.header .nav-container.fixed .nav__primary .sf-menu > li > a:hover, .header .nav-container.fixed .nav__primary .sf-menu > li.sfHover> a, .header .nav-container.fixed .nav__primary .sf-menu > li.current-menu-item > a, .header .nav-container.fixed .nav__primary .sf-menu > li.current_page_item > a { background:#22111a url(images/menu.gif) repeat-x 0% 60px; }
html.ie8 .header .nav-container.fixed {
	background:#22111d;
	width:100%;
	position:fixed;
	top:0;
	z-index:100;
}
html.ie8 .header .nav-container.fixed:before {
	background:#22111d;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
@media only screen and (max-width: 991px) {
	.header .header-container { padding-top:0 !important; }
}
.header .logo {
	position:relative;
	z-index:98;
}
.header .logo:before {
	background:#22111a;
	display:block;
	width:10000px;
	height:132px;
	position:absolute;
	top:2px;
	left:-10020px;
	content:'';
}
.header .logo:after {
	background:url(images/logo_item.png) no-repeat 0% 0%;
	display:block;
	width:48px;
	height:132px;
	overflow:hidden;
	position:absolute;
	top:2px;
	right:-80px;
	content:'';
}
@media (max-width: 480px) {
	.header .logo:after { display:none; }
}
.header .logo .logo_h__txt {
	max-width:225px;
	margin:-10px 0 -3px 0;
	font-weight:400;
	text-transform:uppercase;
}
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_tagline {
	margin:0;
	line-height:22px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:400;
	text-transform:none;
	color:#fff;
	position:absolute;
	left:147px;
	right:-15px;
	bottom:-3px;
}
#slider-wrapper {
	overflow:visible;
	border-bottom:6px solid #371c2a;
}
html.ie8 #slider-wrapper {
	position:relative;
	z-index:1;
}
#slider-wrapper .container {
	position:relative;
	width:1920px;
	margin:0 0 0 -960px;
	left:50%;
}
@media (min-width: 1920px) and (max-width: 4000px) {
	#slider-wrapper .container {
		width:2200px;
		margin:0 0 0 -1100px;
	}
}
#slider-wrapper .container .camera_target_content { overflow:visible; }
#slider-wrapper .container .camera_caption {
	width:800px;
	margin:0 0 0 -400px;
	position:absolute;
	left:50%;
	bottom:55px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption {
		width:500px;
		margin:0 0 0 -250px;
		bottom:85px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption {
		width:360px;
		margin:0 0 0 -180px;
		bottom:105px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption {
		width:200px;
		margin:0 0 0 -100px;
		bottom:120px;
	}
}
#slider-wrapper .container .camera_caption div {
	background:none;
	padding:0;
	letter-spacing:2px;
	line-height:90px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:100px;
	font-weight:400;
	text-align:center;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div {
		line-height:60px;
		font-size:60px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div {
		line-height:40px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div {
		line-height:24px;
		font-size:24px;
		text-align:center;
	}
}
#slider-wrapper .container .camera_caption div em {
	display:block;
	font-style:normal;
}
#slider-wrapper .container .camera_caption div strong {
	display:block;
	width:100%;
	letter-spacing:1px;
	line-height:24px;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	text-align:center;
	color:#22111d;
	position:absolute;
	left:0;
	bottom:-78px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div strong { bottom:-108px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div strong { bottom:-128px; }
}
#slider-wrapper .container .camera_caption div strong a {
	background:#af946e;
	display:inline-block;
	padding:11px 15px 10px 15px;
	vertical-align:top;
	text-decoration:none;
	color:#22111d;
}
#slider-wrapper .container .camera_caption div strong a:focus {
	background:#af946e;
	color:#22111d;
}
#slider-wrapper .container .camera_caption div strong a:hover {
	background:#371c2a;
	color:#988160;
}
#slider-wrapper .container .camera_prev {
	background:url(images/prev.png) no-repeat 0% 0%;
	width:25px;
	height:75px;
	overflow:hidden;
	margin:-37px 0 0 0;
	position:absolute;
	top:50%;
	left:375px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_prev { left:500px; }
}
html.ie8 #slider-wrapper .container .camera_prev { left:500px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_prev { left:610px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_prev { left:735px; }
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_prev { left:820px; }
}
#slider-wrapper .container .camera_prev:hover { background-position:0% -75px; }
#slider-wrapper .container .camera_prev span { display:none; }
#slider-wrapper .container .camera_next {
	background:url(images/next.png) no-repeat 0% 0%;
	width:25px;
	height:75px;
	overflow:hidden;
	margin:-37px 0 0 0;
	position:absolute;
	top:50%;
	right:375px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_next { right:500px; }
}
html.ie8 #slider-wrapper .container .camera_next { right:500px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_next { right:610px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_next { right:735px; }
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_next { right:820px; }
}
#slider-wrapper .container .camera_next:hover { background-position:0% -75px; }
#slider-wrapper .container .camera_next span { display:none; }
#slider-wrapper .container .camera_commands {
	margin:0 -20px 0 0;
	position:absolute;
	top:15px;
	right:50%;
}
#slider-wrapper .container .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:5px;
}
#slider-wrapper .container .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont { background:none; }
.content-holder {
	background:#22111d;
	position:relative;
	margin:0;
	padding:45px 0 80px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:45px 20px 80px 20px; }
}
body.home .content-holder { padding:0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px; }
}
.content-holder:before {
	background:url(images/content.png) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:9px;
	overflow:hidden;
	position:absolute;
	top:-9px;
	left:0;
	content:'';
}
.content-holder #content { padding-top:35px; }
#sidebar { padding-top:35px; }
#sidebar .widget { margin:49px 0 0 0; }
#sidebar .widget:first-child { margin:0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.gif) no-repeat 0% 7px;
	margin:0 0 10px 0;
	padding:0 0 0 21px;
	list-style:none;
	line-height:18px;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
}
#sidebar ul li a {
	text-decoration:none;
	color:#fff;
}
#sidebar ul li a:focus {
	text-decoration:none;
	color:#fff;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#af946e;
}
#sidebar ul li ul { padding:10px 0 0 0; }
#sidebar #wp-calendar caption { color:#af946e; }
#sidebar #wp-calendar thead tr th { color:#af946e; }
.hero-unit {
	background:none;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.hero-unit h1 {
	float:left;
	width:100px;
	margin:0 0 20px 0;
	padding:2px 0 0 0;
	letter-spacing:2px;
	line-height:80px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:100px;
	font-weight:400;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit h1 {
		float:none;
		width:100%;
	}
}
.hero-unit p {
	margin:0 0 21px 0;
	padding:0 40px 0 0;
	line-height:20px;
	font-size:14px;
	color:#7c5a72;
}
.hero-unit strong {
	display:block;
	margin:0 0 10px 0;
	font-weight:400;
	color:#af946e;
}
a.btn-primary {
	background:#af946e;
	margin:0;
	padding:11px 15px 10px 15px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:24px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
	color:#22111d;
}
a.btn-primary:focus {
	background:#af946e;
	color:#22111d;
}
a.btn-primary:hover {
	background:#371c2a;
	color:#7c5a72;
}
a.btn-info {
	background:#988160;
	display:inline-block;
	margin:0;
	padding:11px 15px 10px 15px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	vertical-align:top;
	letter-spacing:1px;
	line-height:24px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	color:#22111d;
}
@media (min-width: 768px) and (max-width: 979px) {
	a.btn-info {
		padding:11px 15px 10px 10px;
		font-size:18px;
	}
}
a.btn-info:focus {
	background:#988160;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#22111d;
}
a.btn-info:focus em { color:#22111d; }
a.btn-info:hover {
	background:#371c2a;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#7c5a72;
}
a.btn-info:hover em { color:#22111d; }
a.btn-info em {
	background:#a59175;
	position:relative;
	display:inline-block;
	margin:-11px -15px -10px 4px;
	padding:11px 4px 10px 11px;
	vertical-align:top;
	font-style:normal;
}
a.btn-info em:after {
	background:url(images/link_corner.png) no-repeat 0% 0%;
	display:block;
	width:11px;
	height:45px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-11px;
	content:'';
}
.flexslider.testi {
	overflow:visible !important;
	padding:4px 0 0 0;
}
.flexslider.testi ul.slides {
	margin:0;
	padding:0;
}
.flexslider.testi ul.slides li {
	background:#371c2a;
	position:relative;
	margin-bottom:0;
	padding:0;
	line-height:20px;
	color:#7c5a72;
}
@media (max-width: 767px) {
	.flexslider.testi ul.slides li { min-height:167px; }
}
.flexslider.testi ul.slides li h5, .flexslider.testi ul.slides li a.btn { display:none; }
.flexslider.testi ul.slides li .post_options {
	background:#af946e;
	width:120px;
	padding:47px 25px 0 25px;
	line-height:24px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	color:#22111d;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider.testi ul.slides li .post_options {
		width:90px;
		padding:47px 15px 0 15px;
		line-height:20px;
		font-size:20px;
	}
}
@media (max-width: 480px) {
	.flexslider.testi ul.slides li .post_options {
		width:90px;
		padding:47px 15px 0 15px;
		line-height:20px;
		font-size:20px;
	}
}
.flexslider.testi ul.slides li .post_options .info { display:block; }
.flexslider.testi ul.slides li p {
	margin:0;
	padding:21px 0 18px 200px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.flexslider.testi ul.slides li p { padding:21px 10px 18px 200px; }
}
html.ie8 .flexslider.testi ul.slides li p { padding:21px 10px 18px 200px; }
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider.testi ul.slides li p { padding:21px 10px 18px 150px; }
}
@media (max-width: 480px) {
	.flexslider.testi ul.slides li p { padding:21px 10px 18px 150px; }
}
.flexslider.testi ul.slides li p a {
	position:relative;
	text-decoration:none;
	color:#7c5a72;
}
.flexslider.testi ul.slides li p a:focus {
	text-decoration:none;
	color:#7c5a72;
}
.flexslider.testi ul.slides li p a:hover {
	text-decoration:none;
	color:#af946e;
}
.flexslider.testi ul.slides li p a:before {
	background:url(images/quotes_before.png) no-repeat 0% 0%;
	display:inline-block;
	width:21px;
	height:19px;
	overflow:hidden;
	margin:-5px 12px 0 0;
	vertical-align:top;
	content:'';
}
.flexslider.testi ul.slides li p a:after {
	background:url(images/quotes_after.png) no-repeat 0% 0%;
	display:inline-block;
	width:21px;
	height:19px;
	overflow:hidden;
	margin:9px 12px 0 0;
	vertical-align:top;
	content:'';
}
.flexslider.testi ol.flex-control-nav {
	text-align:right;
	bottom:-36px;
}
.flexslider.testi ol.flex-control-nav li {
	margin:0 0 0 6px;
	line-height:0;
	font-size:0;
}
.flexslider.testi ol.flex-control-nav li a {
	background:#473040;
	width:14px;
	height:14px;
	overflow:hidden;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	border-radius:14px;
}
.flexslider.testi ol.flex-control-nav li a:focus { background:#473040; }
.flexslider.testi ol.flex-control-nav li a:hover, .flexslider.testi ol.flex-control-nav li a.flex-active { background:#af946e; }
.type-portfolio .flex-control-nav li a { background:#fff; }
.type-portfolio .flex-control-nav li a:hover { background:#af946e; }
.type-portfolio .flex-control-nav li a.flex-active { background:#af946e; }
ul.services {
	margin:166px 0 0 0 !important;
	padding:0 0 32px 0;
	overflow:visible;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services { text-align:center; }
}
@media (max-width: 767px) {
	ul.services {
		margin:30px 0 0 0 !important;
		text-align:center;
	}
}
ul.services li {
	background:#af946e url(images/item_1.png) repeat-y 500px 0%;
	position:relative;
	display:inline-block;
	width:140px;
	margin:0 0 0 30px;
	padding:53px 15px 58px 15px;
	vertical-align:top;
	line-height:36px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:40px;
	font-weight:400;
	text-align:center;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.services li { margin:0 0 0 17px; }
}
html.ie8 ul.services li {
	background:#af946e url(images/item_1.png) repeat-y 500px 0% !important;
	margin:0 0 0 17px;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li { margin:0 7px 0 10px !important; }
}
@media (max-width: 767px) {
	ul.services li { margin:0 7px 0 10px !important; }
}
ul.services li:hover { background:url(images/item_1.png) repeat-y 50% 0%; }
html.ie8 ul.services li:hover { background:url(images/item_1.png) repeat-y 50% 0% !important; }
ul.services li:hover:after { background-position:50% -33px !important; }
html.ie8 ul.services li:hover:after { background-position:50% -33px !important; }
ul.services li:before {
	background:url(images/item_top_1.png) no-repeat 50% 0%;
	display:block;
	height:42px;
	position:absolute;
	top:-2px;
	right:0;
	left:0;
	content:'';
}
html.ie8 ul.services li:before { background:url(images/item_top_1.png) no-repeat 50% 0% !important; }
ul.services li:after {
	background:url(images/item_bottom_1.png) no-repeat 50% 0%;
	display:block;
	height:33px;
	position:absolute;
	right:0;
	bottom:-33px;
	left:0;
	content:'';
}
html.ie8 ul.services li:after { background:url(images/item_bottom_1.png) no-repeat 50% 0% !important; }
ul.services li:first-child { margin:0; }
ul.services li:last-child h5 { padding:0 10px; }
ul.services li.item_2 { background:#8c5b36 url(images/item_2.png) repeat-y 500px 0%; }
ul.services li.item_2:hover { background:url(images/item_2.png) repeat-y 50% 0%; }
ul.services li.item_2:before { background:url(images/item_top_2.png) no-repeat 50% 0%; }
ul.services li.item_2 .price { color:#ba8963; }
ul.services li.item_2:after { background:url(images/item_bottom_2.png) no-repeat 50% 0%; }
ul.services li.item_3 { background:#522b2f url(images/item_3.png) repeat-y 500px 0%; }
ul.services li.item_3:hover { background:url(images/item_3.png) repeat-y 50% 0%; }
ul.services li.item_3:before { background:url(images/item_top_3.png) no-repeat 50% 0%; }
ul.services li.item_3 .price { color:#a66970; }
ul.services li.item_3:after { background:url(images/item_bottom_3.png) no-repeat 50% 0%; }
ul.services li.item_4 { background:#371c2a url(images/item_4.png) repeat-y 500px 0%; }
ul.services li.item_4:hover { background:url(images/item_4.png) repeat-y 50% 0%; }
ul.services li.item_4:before { background:url(images/item_top_4.png) no-repeat 50% 0%; }
ul.services li.item_4:after { background:url(images/item_bottom_4.png) no-repeat 50% 0%; }
ul.services li.item_5 { background:#22111a url(images/item_5.png) repeat-y 500px 0%; }
ul.services li.item_5:hover { background:url(images/item_5.png) repeat-y 50% 0%; }
ul.services li.item_5:before { background:url(images/item_top_5.png) no-repeat 50% 0%; }
ul.services li.item_5:after { background:url(images/item_bottom_5.png) no-repeat 50% 0%; }
ul.services li h5 {
	margin:0 0 9px 0;
	padding:0;
	letter-spacing:1px;
	line-height:36px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:40px;
	font-weight:400;
	color:#fff;
}
ul.services li h5 a {
	text-decoration:none;
	color:#fff;
}
ul.services li h5 a:focus {
	text-decoration:none;
	color:#fff;
}
ul.services li h5 a:hover {
	text-decoration:none;
	color:#fff;
}
ul.services li .price {
	display:block;
	letter-spacing:1px;
	line-height:40px;
	font-size:40px;
	color:#e5c9a3;
}
html.ie8 ul.services li .price { color:#e5c9a3 !important; }
.line_ver {
	background:url(images/line_ver.gif) repeat-y 269px 0%;
	padding:45px 0 48px 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.line_ver { background-position:219px 0%; }
}
html.ie8 .line_ver { background-position:219px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.line_ver { background-position:165px 0%; }
}
@media (max-width: 767px) {
	.line_ver { background:none; }
}
.service-box {
	background:none;
	margin:0;
	padding:0 50px 0 0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box { padding:0 20px 0 0; }
}
@media (max-width: 767px) {
	.service-box { padding:15px 0; }
}
.service-box h2 {
	margin:0 0 4px 0;
	letter-spacing:1px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box h2 {
		line-height:30px;
		font-size:30px;
	}
}
html.ie8 .service-box h2 {
	line-height:30px;
	font-size:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h2 {
		line-height:24px;
		font-size:24px;
	}
}
.service-box h5 {
	margin:0;
	padding:0;
	letter-spacing:1px;
	line-height:24px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box h5 {
		line-height:20px;
		font-size:20px;
	}
}
html.ie8 .service-box h5 {
	line-height:20px;
	font-size:20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h5 {
		line-height:14px;
		font-size:14px;
	}
}
.service-box.extra {
	background:#371c2a;
	margin:-45px 0 -48px -31px;
	padding:45px 50px 48px 31px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra { padding:45px 20px 48px 31px; }
}
@media (max-width: 767px) {
	.service-box.extra {
		background:none;
		margin:0;
		padding:15px 0;
	}
}
.service-box.ban { padding:0; }
@media (max-width: 767px) {
	.service-box.ban { padding:15px 0; }
}
.service-box.ban h2 {
	display:inline-block;
	margin:14px 10px 0 0;
	vertical-align:top;
	line-height:24px;
	font-size:24px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.ban h2 { margin:7px 10px 0 0; }
}
html.ie8 .service-box.ban h2 { margin:7px 10px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.ban h2 {
		margin:6px 10px 0 0;
		line-height:20px;
		font-size:20px;
	}
}
.service-box.ban h5 {
	display:inline-block;
	letter-spacing:3px;
	vertical-align:top;
	line-height:40px;
	font-size:40px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.ban h5 {
		letter-spacing:1px;
		line-height:34px;
		font-size:34px;
	}
}
html.ie8 .service-box.ban h5 {
	letter-spacing:1px;
	line-height:34px;
	font-size:34px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.ban h5 {
		letter-spacing:1px;
		line-height:26px;
		font-size:26px;
	}
}
.service-box.ban .btn-align {
	padding:12px 0 0 0;
	text-align:left;
}
.service-box.ban .btn-align a {
	background:#af946e;
	position:relative;
	display:block;
	height:75px;
	overflow:visible;
	margin:0 27px 0 0;
	padding:0 0 0 30px;
	letter-spacing:2px;
	line-height:72px;
	vertical-align:top;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:40px;
	font-weight:400;
	text-align:left;
	text-shadow:none;
	text-transform:uppercase;
	color:#22111d;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.ban .btn-align a {
		height:55px;
		padding:0 0 0 20px;
		line-height:54px;
	}
}
html.ie8 .service-box.ban .btn-align a {
	height:55px;
	padding:0 0 0 20px;
	line-height:54px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.ban .btn-align a {
		height:35px;
		padding:0 0 0 15px;
		letter-spacing:1px;
		line-height:34px;
		font-size:20px;
	}
}
.service-box.ban .btn-align a:focus {
	background:#af946e;
	color:#22111d;
}
.service-box.ban .btn-align a:focus:after { background:url(images/button_arrow.png) no-repeat 0% 0%; }
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.ban .btn-align a:focus:after { background:url(images/button_arrow.png) no-repeat 0% -10px; }
}
html.ie8 .service-box.ban .btn-align a:focus:after { background:url(images/button_arrow.png) no-repeat 0% -10px; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.ban .btn-align a:focus:after { background:url(images/button_arrow.png) no-repeat 0% -20px; }
}
.service-box.ban .btn-align a:hover {
	background:#371c2a;
	color:#988160;
}
.service-box.ban .btn-align a:hover:after { background-position:0% -75px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.ban .btn-align a:hover:after { background-position:0% -85px; }
}
html.ie8 .service-box.ban .btn-align a:hover:after { background-position:0% -85px; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.ban .btn-align a:hover:after { background-position:0% -95px; }
}
.service-box.ban .btn-align a:after {
	background:url(images/button_arrow.png) no-repeat 0% 0%;
	display:block;
	width:27px;
	height:75px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-27px;
	content:'';
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.ban .btn-align a:after { background:url(images/button_arrow.png) no-repeat 0% -10px; }
}
html.ie8 .service-box.ban .btn-align a:after { background:url(images/button_arrow.png) no-repeat 0% -10px; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.ban .btn-align a:after { background:url(images/button_arrow.png) no-repeat 0% -20px; }
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
ul.news li {
	line-height:20px;
	font-size:14px;
}
ul.news li .thumbnail { margin:5px 30px 5px 0; }
ul.news li h5 { margin:0 0 9px 0; }
@media (max-width: 767px) {
	.list.arrow-list { padding:0 0 30px 0; }
}
.list.arrow-list ul {
	margin:0;
	padding:0;
}
.list.arrow-list ul li {
	background:url(images/marker.gif) no-repeat 0% 7px;
	margin:0 0 10px 0;
	padding:0 0 0 21px;
	list-style:none;
	line-height:18px;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
}
.list.arrow-list ul li:before { display:none; }
.list.arrow-list ul li a {
	text-decoration:none;
	color:#fff;
}
.list.arrow-list ul li a:focus {
	text-decoration:none;
	color:#fff;
}
.list.arrow-list ul li a:hover {
	text-decoration:none;
	color:#af946e;
}
.list.arrow-list ul li ul { padding:10px 0 0 0; }
.faq-list h4 {
	margin:0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:none;
}
.footer {
	background:#371c2a url(images/footer.gif) repeat-x 50% 0%;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.footer { padding:0 20px; }
}
.footer .footer-widgets {
	background:#22111d;
	position:relative;
	padding:53px 0 38px 0;
}
.footer .footer-widgets:before {
	background:#22111d;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.footer .footer-widgets:after {
	background:#22111d;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.footer .footer-widgets ul {
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.footer .footer-widgets ul { padding:0 0 20px 0; }
}
.footer .footer-widgets ul li {
	background:url(images/marker.gif) no-repeat 0% 7px;
	margin:0 0 10px 0;
	padding:0 0 0 21px;
	list-style:none;
	line-height:18px;
	font-size:14px;
	color:#fff;
}
.footer .footer-widgets ul li a {
	text-decoration:none;
	color:#fff;
}
.footer .footer-widgets ul li a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .footer-widgets ul li a:hover {
	text-decoration:none;
	color:#af946e;
}
.footer .indent_right { padding:0 100px 0 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .indent_right { padding:0; }
}
html.ie8 .footer .indent_right { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .indent_right { padding:0; }
}
@media (max-width: 767px) {
	.footer .indent_right { padding:0; }
}
.footer .copyright { padding:0 0 70px 0; }
@media (max-width: 767px) {
	.footer .copyright { padding:20px 0; }
}
.footer .copyright .footer-text {
	line-height:18px;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#795467;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text {
		margin:0;
		text-align:left;
	}
}
@media (max-width: 480px) {
	.footer .copyright .footer-text { font-size:13px; }
}
.footer .copyright .footer-text strong {
	display:block;
	position:relative;
	margin:-1px 0 4px 0;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text strong { margin:0 0 4px 0; }
}
.footer .copyright .footer-text strong:before {
	background:#21121a;
	display:block;
	width:10000px;
	height:58px;
	overflow:hidden;
	position:absolute;
	top:1px;
	left:-10009px;
	content:'';
}
@media (max-width: 767px) {
	.footer .copyright .footer-text strong:before { display:none; }
}
.footer .copyright .footer-text strong:after {
	background:url(images/footer_logo_item.png) no-repeat 0% 0%;
	display:block;
	width:34px;
	height:58px;
	overflow:hidden;
	position:absolute;
	top:1px;
	right:-43px;
	content:'';
}
@media (max-width: 767px) {
	.footer .copyright .footer-text strong:after { display:none; }
}
.footer .copyright .footer-text em {
	display:block;
	font-style:normal;
}
.footer .copyright .footer-text a {
	text-decoration:none;
	color:#795467;
}
.footer .copyright .footer-text a:focus {
	text-decoration:none;
	color:#795467;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-nav { margin:20px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-nav ul { text-align:right; }
}
@media (max-width: 767px) {
	.footer .copyright .footer-nav ul { text-align:left; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-nav ul li {
		margin:0 0 0 12px;
		padding:0;
	}
}
@media (max-width: 767px) {
	.footer .copyright .footer-nav ul li {
		margin:0 12px 0 0;
		padding:0;
	}
}
.footer .copyright .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-nav ul li a { text-decoration:none; }
@media (max-width: 480px) {
	.footer .copyright .footer-nav ul li a { font-size:13px; }
}
.footer .copyright .footer-nav ul li a:focus {
	text-decoration:none;
	color:#795467;
}
.footer .copyright .footer-nav ul li a:hover {
	text-decoration:none;
	color:#fff;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a:hover span { background-color:#af946e; }
#back-top-wrapper p#back-top a span {
	background-color:#473040;
	margin:0;
}
.title-section {
	background:url(images/line_hor.gif) repeat-x 0% 100%;
	position:relative;
	padding:0;
}
.title-section:before {
	background:url(images/line_hor.gif) repeat-x 0% 100%;
	display:block;
	width:100%;
	height:3px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.title-section:after {
	background:url(images/line_hor.gif) repeat-x 0% 100%;
	display:block;
	width:100%;
	height:3px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.title-section h1 { margin:0 0 14px 0; }
.title-section ul {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	position:relative;
	margin:0;
	padding:12px 0 14px 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.title-section ul:before {
	background:url(images/line_hor.gif) repeat-x 0% 100%;
	display:block;
	width:100%;
	height:3px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.title-section ul:after {
	background:url(images/line_hor.gif) repeat-x 0% 100%;
	display:block;
	width:100%;
	height:3px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.title-section ul li {
	line-height:20px;
	font-size:14px;
	text-shadow:none;
	color:#7c5a72;
}
.title-section ul li.active { color:#af946e; }
.title-section ul li.divider { margin:0 4px; }
.title-section ul li.divider:after {
	line-height:20px;
	font-size:14px;
	color:#7c5a72;
}
.title-section ul li a {
	text-decoration:none;
	color:#7c5a72;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#7c5a72;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#af946e;
}
.post_meta { border-color:#371c2a; }
.post_meta .post_meta_unite { border-color:#371c2a !important; }
.post_meta i { color:#af946e; }
.post_meta a {
	text-decoration:none;
	color:#fff;
}
.post_meta a:focus {
	text-decoration:none;
	color:#fff;
}
.post_meta a:hover {
	text-decoration:none;
	color:#af946e;
}
div.pagination ul li.active a { color:#22111d; }
div.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
div.pagination ul li a:focus {
	text-decoration:none;
	color:#af946e;
}
div.pagination ul li a:hover {
	text-decoration:none;
	color:#22111d;
}
.post-author {
	background:#371c2a;
	margin:0 0 70px 0;
	padding:20px;
	border:none;
}
.post-author h3 {
	margin:0 0 15px 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	text-transform:none;
	color:#fff;
}
.post-author h3 a {
	text-decoration:none;
	color:#af946e;
}
.post-author h3 a:focus {
	text-decoration:none;
	color:#af946e;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#fff;
}
.post-author .post-author_gravatar { margin:5px 20px 5px 0; }
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_desc { overflow:hidden; }
@media (max-width: 480px) {
	.post-author .post-author_desc { overflow:visible; }
}
.post-author .post-author_desc .post-author_link {
	margin:15px 0 0 0;
	font-size:13px;
	color:#fff;
}
.post-author .post-author_desc .post-author_link p { margin:0; }
.related-posts { margin:0 0 60px 0; }
.related-posts ul li {
	line-height:20px;
	font-size:14px;
	color:#af946e;
}
.related-posts ul li a {
	text-decoration:none;
	color:#af946e;
}
.related-posts ul li a:focus {
	text-decoration:none;
	color:#af946e;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body {
	background:#371c2a !important;
	padding:20px;
	border:none;
	line-height:20px;
	font-size:14px;
	color:#7c5a72;
}
ol.comment-list li .comment-body .author {
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	text-align:left;
	color:#af946e;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .reply { margin:0 0 0 20px; }
ol.comment-list li .comment-body .reply a {
	background:#af946e;
	margin:0;
	padding:11px 15px 10px 15px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:24px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
	color:#22111d;
}
ol.comment-list li .comment-body .reply a:focus {
	background:#af946e;
	color:#22111d;
}
ol.comment-list li .comment-body .reply a:hover {
	background:#fff;
	color:#22111d;
}
ol.comment-list li .comment-body .comment-meta {
	line-height:45px;
	font-size:13px;
	color:#fff;
}
.cancel-comment-reply { padding:0 0 8px 0; }
.google-map { margin:0 0 30px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:6px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.wpcf7-form .ajax-loader { margin:12px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:17px 0 30px 0; }
.filter-wrapper strong {
	margin:0;
	padding:10px 15px 11px 15px;
	line-height:24px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	color:#af946e;
}
@media (max-width: 767px) {
	.filter-wrapper strong {
		line-height:16px;
		font-size:16px;
	}
}
.filter-wrapper ul { margin:0; }
.filter-wrapper ul li { margin:0 0 0 1px; }
@media (max-width: 480px) {
	.filter-wrapper ul li { margin:0 0 1px 0; }
}
.filter-wrapper ul li.active a {
	background:#988160;
	color:#22111d;
}
.filter-wrapper ul li.active a:focus {
	background:#988160;
	color:#22111d;
}
.filter-wrapper ul li.active a:hover {
	background:#988160;
	color:#22111d;
}
.filter-wrapper ul li a {
	background:none;
	margin:0;
	padding:10px 15px 11px 15px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:24px;
	font-family:'Stint Ultra Condensed', cursive;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
	color:#fff;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a {
		line-height:16px;
		font-size:16px;
	}
}
.filter-wrapper ul li a:focus {
	background:none;
	color:#fff;
}
.filter-wrapper ul li a:hover {
	background:#988160;
	color:#22111d;
}
#portfolio-grid { padding:0 0 20px 0; }
#portfolio-grid li .thumbnail { margin:0 0 15px 0; }
#portfolio-grid li h3 {
	margin:0 0 10px 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	text-transform:none;
	color:#af946e;
}
#portfolio-grid li h3 a {
	text-decoration:none;
	color:#af946e;
}
#portfolio-grid li h3 a:focus {
	text-decoration:none;
	color:#af946e;
}
#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#fff;
}
.entry-meta .portfolio-meta { border-color:#371c2a; }
.entry-meta .portfolio-meta-list { border-color:#371c2a; }
.type-portfolio .thumbnail.large { margin:0; }
ul.pager {
	margin-top:30px;
	border-color:#371c2a;
}
ul.pager li a {
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
ul.pager li a:focus {
	background:#fff;
	color:#af946e;
}
ul.pager li a:hover {
	background:#af946e;
	color:#22111d;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder h4 {
	letter-spacing:normal;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	text-transform:none;
	color:#af946e;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
